/* CSS Document */

*, html, body {
	padding: 0;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

body {
	padding: 20px 0 0 0;
}

.left {
	float: left;
}

.right {
	float: right;
	padding: 0 20px 0 0;
}

#cart-table {
	margin: 30px 0 0 0;
}

#cart-table td {
	padding-top: 6px;
	padding-bottom: 6px;
}

#calc-top {
	display: none;
}

.price {
	text-align: right;
	padding: 0 20px 0 0;
}

#btnSubmit, .print-link, .bin-icon {
	display: none;
}

.center {
	margin: 50px 0 0 0;
}

.center td {
	padding: 6px 0;
}

#weight {
	float: left;
	margin: 0 0 0 30px;
}

.logo {
	margin: 0 0 0 30px;
}

.estimate-heading {
	padding: 0 20px 0 0;
}

ul.features {
	list-style: none;
	float: right;
	margin: 30px 20px 30px 0;
	color: #660000;
}

ul.features li {
	text-align: right;
}

#shipping, #totalprice {
	display: none;
}

#hidshipping, #hidtotalprice {
	padding: 0 20px 0 0;
}

.totallabel, .totalcell, .shippinglabel, .shippingcell {
	display: none;
}

.totals {
	float: right;
	margin: 0 20px 0 0;
}

.totals td {
	padding: 6px 0 6px 0;
}

.totals a {
	display: none;
}

.finalprice {
	border-top: 1px solid #000000;
	border-bottom: 3px double #000000;
}